[package]
name = "avam-wasm"
version = "0.1.0"
edition = "2021"

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
avam = { path = "../", features = ["hydrate"] }

console_error_panic_hook = "0.1"
leptos = { version = "0.6", features = ["nightly", "hydrate"] }
wasm-bindgen = "=0.2.93"

tracing-subscriber = "0.3.18"
tracing-subscriber-wasm = { version = "0.1.0" }
